TD {
	COLOR: #c0c0c0; FONT-SIZE: 10pt
}
H1 {
	COLOR: #6699cc
}
B {
	COLOR: #6699cc
}
A {
	COLOR: #c0c0c0
}
BODY {
	BACKGROUND-IMAGE: url(http://www.metal-observer.com/images/griffin.jpg); SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-FACE-COLOR: #1a1f56; BACKGROUND-COLOR: #000000; MARGIN-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; SCROLLBAR-DARKSHADOW-COLOR: #afc6db; FONT-FAMILY: Arial,Helvetica,sans-serif; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; COLOR: #c0c0c0; MARGIN-LEFT: 0px; SCROLLBAR-SHADOW-COLOR: #ffffff; FONT-SIZE: 10pt; SCROLLBAR-TRACK-COLOR: #ffffff; MARGIN-RIGHT: 0px; SCROLLBAR-3DLIGHT-COLOR: #ffffff; PADDING-TOP: 0px
}
A:active {
	COLOR: #e48a1a; TEXT-DECORATION: none
}
A:link {
	COLOR: #e48a1a; TEXT-DECORATION: none
}
A:visited {
	COLOR: #e48a1a; TEXT-DECORATION: none
}
A:hover {
	COLOR: #e48a1a; TEXT-DECORATION: underline overline
}
A.tl {
	TEXT-DECORATION: underline
}
.question {
	TEXT-ALIGN: justify; COLOR: #6699cc
}
.answer {
	TEXT-ALIGN: justify; COLOR: silver
}
.gold {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-RIGHT-WIDTH: 1px; BACKGROUND-COLOR: #1a1f56; BORDER-TOP-COLOR: #ffffff; BORDER-TOP-WIDTH: 1px; BORDER-RIGHT-COLOR: #ffffff; BORDER-LEFT-COLOR: #ffffff; BORDER-LEFT-WIDTH: 1px
}
.gold2 {
	BORDER-BOTTOM: #6699cc 1px solid; BORDER-RIGHT-WIDTH: 1px; BACKGROUND-COLOR: #000000; BORDER-TOP-COLOR: #6699cc; BORDER-TOP-WIDTH: 1px; BORDER-RIGHT-COLOR: #6699cc; BORDER-LEFT-COLOR: #6699cc; BORDER-LEFT-WIDTH: 1px
}
.article {
	TEXT-ALIGN: justify
}
